uuid: 0956daac-6eda-4452-8990-98f5d8cb5e8e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.news.field_abstract
    - field.field.node.news.field_attachments
    - field.field.node.news.field_date
    - field.field.node.news.field_image
    - field.field.node.news.field_image_listing
    - field.field.node.news.field_media
    - field.field.node.news.field_media_contacts
    - field.field.node.news.field_meta_tags
    - field.field.node.news.field_text
    - field.field.node.news.field_topics
    - image.style.thumbnail
    - node.type.news
  module:
    - datetime
    - field_group
    - focal_point
    - media_library
    - metatag
    - path
    - scheduler
    - text
third_party_settings:
  field_group:
    group_filters:
      children:
        - field_topics
      parent_name: ''
      weight: 7
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: false
      label: Filters
    group_media_contacts:
      children:
        - field_media_contacts
      parent_name: ''
      weight: 13
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: false
      label: 'Media contacts'
id: node.news.default
targetEntityType: node
bundle: news
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_abstract:
    weight: 9
    settings:
      size: 100
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_attachments:
    type: media_library_widget
    weight: 15
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_date:
    weight: 8
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_image:
    weight: 10
    settings:
      preview_image_style: thumbnail
      preview_link: true
      offsets: '50,50'
      progress_indicator: throbber
    third_party_settings: {  }
    type: image_focal_point
    region: content
  field_image_listing:
    weight: 11
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
    type: image_focal_point
    region: content
  field_media:
    type: media_library_widget
    weight: 14
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_media_contacts:
    weight: 13
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  field_meta_tags:
    weight: 17
    settings:
      sidebar: true
    third_party_settings: {  }
    type: metatag_firehose
    region: content
  field_text:
    weight: 12
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_topics:
    weight: 27
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: false
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 20
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 18
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 19
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  promote: true
  sticky: true
